"M0001" = "ヘルプ";
"M0002" = "パージョン情報";
"M0003" = "終了(取り外し)";
"M0100" = "メニュー";
"M0101" = "終了";
"M0200" = "ツール";
"M0201" = "パスワードの変更";
"M0202" = "製品の初期化(パスワードの初期化)";
"M0203" = "自動ログイン機能";
"M0204" = "遠隔レスキュー機能";
"M0300" = "ヘルプ";
"M0301" = "マニュアル";
"M0302" = "SecurityUSBについて";
"No000.00" = "SecurityUSB";
"No000.01" = "パスワードを入力して、\n";
"No000.02" = "SecurityUSBリムーバブルディスクのロックを解除してください。";
"No000.03" = "SecurityUSBの有効期限が間も無く切れます[有効期限：%s]";
"No000.B3" = "解除";
"No000.B4" = "ヒント";
"No000.B5" = "パスワードの***を表示する";
"No000.B6" = "書込み禁止で使用する";
"No010.A00" = "\nSecurityUSBは実行中のプログラムがあります\n　このプログラムを停止します";
"No010.A001" = "";
"No010.A01" = "\n現在お使いのPCでは\n　SecurityUSBの使用が禁止されています";
"No010.A011" = "";
"No010.A02" = "SecurityUSBの有効期限がきれました";
"No010.A021" = "\n再度使用するには管理者に報告して\n再設定を行ってください\n　(再設定の際ユーザーデータは消去されます)";
"No010.1" = "SecurityUSB検索中\n(注):検索中はデバイスを取り外さないでください";
"No010.2" = "管理設定情報読込中...\n(注):SecurityUSBを取り外さないでください";
"No010.9" = "SecurityUSB試験中\n動作中はデバイスを取り外さないでください";
"No010.010" = "\n本製品を一旦取り外し、再度行ってください";
"No010.0101" = "\n\n                                                010";//"UDV_InitAPI NG";
"No010.020" = "\n本製品を一旦取り外し、再度行ってください";
"No010.0201" = "\n\n                                                020";//UDV_ListTokensデバイス無しNG";
"No010.030" = "\n本製品を一旦取り外し、再度行ってください";
"No010.0301" = "\n\n                                                030";//UDV_ListTokensデバイス無しNG";
"No010.040" = "\n本製品を一旦取り外し、再度行ってください";
"No010.0401" = "\n\n                                                040";//UDV_ListTokensデバイス多しNG";
"No010.050" = "\n本製品を一旦取り外し、再度行ってください";
"No010.0501" = "\n\n                                                050";//UDV_MacOpenDevice NG";
"No010.200" = "\nSecurityUSBのリムーバプルディスクのロックは\n　既に解除されています。";
"No010.2001" = "";
"No011.060" = "\n本製品を一旦取り外し、再度行ってください";
"No011.0601" = "\n\n                                                060";//UDV_OpenContinuousAccess NG";
"No011.070" = "\n本製品を一旦取り外し、再度行ってください";
"No011.0701" = "\n\n                                                070";//UDV_ReadProtectHidden NG";
"No011.080" = "\n本製品を一旦取り外し、再度行ってください";
"No011.0801" = "\n\n                                                080";//UDV_CloseContinuousAccess NG";
"No011.100" = "\n本製品を一旦取り外し、再度行ってください";
"No011.1001" = "\n\n                                                100";//AccessCode NG";
"No030.A01" = "\nこの操作は出来ません";
"No030.A011" = "";
"No030.A02" = "\n1日のパスワード変更可能回数を超えています\n\n日を改めて再度設定してください";
"No030.A021" = "";
"No030.00" = "SecurityUSB - パスワード確認";
"No030.01" = "\n現在設定されているパスワードを入力してください。";
"No030.02" = "SecurityUSB - パスワード有効期限切れ";
"No030.03" = "パスワード有効期限が切れました。パスワードを変更する必要があります\n現在設定されているパスワードを入力してください。";
"No030.04" = "SecurityUSB - パスワード確認";
"No030.05" = "SecurityUSBの初回使用時にはパスワードを変更する必要があります\n現在設定されているパスワードを入力してください。";
"No030.B2" = "OK";
"No030.B3" = "ヒント";
"No030.B4" = "パスワードの***を表示する";
"No030.010" = "\nバスワードが違います。\n";
"No030.0101" = "\nエラー回数; %d/%d";
"No030.090" = "\nパスワード試行可能回数を超えました\n\n";
"No030.0901" = "SecurityUSBを使用することはできません。";
"No030.100" = "\nバスワード試行可能回数を超えました。\n\n";
"No030.1001" = "SecurityUSBを使用することはできません。";
"No031.010" = "\n再度行ってください";
"No031.0101" = "\n\n                                               3.010";//"UDV_OpenContinuousAccess NG";
"No031.020" = "\n再度行ってください";
"No031.0201" = "\n\n                                               3.020";//UDV_ReadHiddenArea NG";
"No031.030" = "\n再度行ってください";
"No031.0301" = "\n\n                                               3.030";//UDV_CloseContinuousAccess NG";
"No031.040" = "\n再度行ってください";
"No031.0401" = "\n\n                                               3.040";//UDV_GetStatus NG";
"No035.00" = "SecurityUSB";
"No035.01" = "パスワード試行可能回数を超えました\n\n";
"No035.02" = "SecurityUSBを再度使用するためには初期化する必要があります\n\n";
"No035.03" = "初期化の詳細についてはマニュアルを参照してください";
"No035.11" = "SecurityUSBを初期化し、使用可能な状態に戻します\n";
"No035.12" = "パスワードやリムーバブルディスクに保存されたデータなど、\n";
"No035.13" = "ユーザデータは全て消去されますので、ご了承ください";
"No035.21" = "前回正常に初期化を終了していませんでした\n\n";
"No035.22" = "SecurityUSBを再度使用するためには初期化する必要があります\n";
"No035.23" = "初期化を行う場合は、下のボタンから実行してください\n\n";
"No035.24" = "初期化の詳細についてはマニュアルを参照してください";
"No035.B1" = "今すぐ初期化を行う";
"No035.B2" = "マニュアル";
"No035.B3" = "キャンセル";
"No035.B4" = "初期化";
"No036.00" = "SecurityUSB";
"No036.01" = "パスワード試行可能回数を超えました\n\n";
"No036.02" = "SecurityUSBを再度使用するためには初期化するか\n";
"No036.03" = "SecurityUSBManagerの遠隔レスキュー機能を使用する必要があります\n\n";
"No036.04" = "各機能の詳細についてはマニュアルを参照してください";
"No036.11" = "SecurityUSBを初期化し、使用可能な状態に戻します\n";
"No036.12" = "パスワードやリムーバブルディスクに保存されたデータなど、\n";
"No036.13" = "ユーザデータは全て消去されますので、ご了承ください";
"No036.21" = "SecurityUSBManagerの遠隔レスキュー機能を使用し、\n";
"No036.22" = "SecurityUSBを使用可能な状態に戻します\n";
"No036.23" = "リムーバブルディスクに保存されたデータは保持されます\n\n";
"No036.24" = "詳しい操作方法についてはマニュアルを参照してください";
"No036.B1" = "今すぐ初期化を行う";
"No036.B2" = "遠隔レスキュー機能を使用する";
"No036.B3" = "マニュアル";
"No036.B4" = "キャンセル";
"No036.B5" = "初期化";
"No036.B6" = "遠隔レスキュー機能";
"No039.01" = "\n\nヒント : %s";
"No039.02" = "";
"No040.01" = "遠隔レスキュー機能を使用することによって、\n";
"No040.02" = "パスワードを忘れてしまったときやパスワード試行可能回数を超えてしまったときに\n";
"No040.03" = "リムーバブルディスクに保存したデータを消去することなく\n";
"No040.04" = "パスワードを初期化することができます\n\n";
"No040.05" = "詳しい操作方法についてはマニュアルを参照してください\n";
"No040.11" = "管理者に渡すレスキューファイルを作成します";
"No040.21" = "管理者から受け取った解除ファイルを読み込みます\n";
"No040.22" = "※ 解除ファイルの有効期限は1週間です";
"No040.00" = "遠隔レスキュー";
"No040.A01" = "\n現在この操作は出来ません\n\n";
"No040.A011" = "遠隔レスキューの登録が必要です";
"No040.A02" = "レスキューファイルを作成しました\n";
"No040.A021" = "\n作成したレスキューファイルを管理者へ送付してください\n送付方法については、管理者に問い合わせてください";
"No040.A03" = "\n解除ファイルのパスを入力してください\n";
"No040.A031" = "";
"No040.A04" = "\nレスキューデータが\nお使いのSecurityUSBに対応していません\n";
"No040.A041" = "解除ファイルが間違っていないか確認してください";
"No040.A05" = "\n解除ファイルの有効期間外です\n\n";
"No040.A051" = "解除ファイルの有効期間は\n　作成された日から1週間以内です";
"No040.A06" = "\nパスワードの初期化に成功しました\n\n";
"No040.A061" = "SecurityUSBを一旦取り外し、\n　再度設定を行ってください";
"No040.B1" = "レスキューファイルの出力する";
"No040.B2" = "解除ファイル読み込む";
"No040.B3" = "マニュアル";
"No040.B4" = "キャンセル";
"No040.B5" = "レスキューファイルの出力";
"No040.B6" = "解除ファイルの読み込み";
"No045.00" = "解除キーの入力";
"No045.01" = "解除キーを入力してください\n\n";
"No045.02" = "解除キー";
"No045.B1" = "OK";
"No045.B2" = "キャンセル";
"No050.010T" = "SecurityUSB - パスワード変更";
"No050.010" = "バスワードを変更します。\n";
"No050.011T" = "SecurityUSB - 初期設定";
"No050.011" = "本製品を使用するために、パスワードの設定が必要です。";
"No050.018T" = "SecurityUSB - パスワード変更";
"No050.018" = "バスワードを変更します\n今日1日の残り変更可能回数：%d 回";
"No050.01" = "新しいパスワードの入力(半角英数字%d～16文字まで):";
"No050.02" = "新しいパスワードの確認入力:";
"No050.03" = "パスワードヒントとして使う単語や語句の入力:\n(半角英数字32文字/全角16文字まで)";
"No050.B1" = "パスワードの***を表示する";
"No050.B2" = "登録";
"No050.B3" = "終了";
"No050.012" = "\nパスワードを登録しました。";
"No050.0121" = "";
"No050.013" = "\nパスワードが正しくありません。";
"No050.0131" = "";
"No050.014" = "パスワードが正しくありません。";
"No050.0141" = "\n0123456789\nabcdefghijklmnopqrstuvwxyz\nABCDEFGHIJKLMNOPQRSTUVWXYZ\n!#$%&\'()=~|`{+*}<>?_-^\\@[;:],./\"\n  以外の文字は使用できません。";
"No050.015" = "パスワードが正しくありません。";
"No050.0151" = "\nabcdefghijklmnopqrstuvwxyz\nABCDEFGHIJKLMNOPQRSTUVWXYZ\nの英文字が使用されていません。";
"No050.016" = "パスワードが正しくありません。";
"No050.0161" = "\n0123456789\nの数字文字が使用されていません。";
"No050.017" = "パスワードが正しくありません。";
"No050.0171" = "\n!#$%&\'()=~|`{+*}<>?_-^\\@[;:],./\"\nの記号文字が使用されていません。";
"No050.A01" = "\n新しいパスワードが、現在のパスワードと同じです。\n\nこのまま処理を続けますか？";
"No050.A011" = "";
"No050.A02" = "\n同じパスワードが既に使用されています\n\n違うパスワードを入力してください";
"No050.A021" = "";
"No050.A03" = "\nパスワードを変更しました。\n\n今日1日の残り変更可能回数：%s 回";
"No050.A031" = "";
"No050.A04" = "\nパスワードの変更は出来ません。\n\n今日1日の残り変更可能回数：%s 回";
"No050.A041" = "";
"No090.00" = "自動ログインの設定";
"No090.01" = "下画面から自動ログインを設定して頂くと、\n";
"No090.011" = "現在お使いのPCでの起動時にパスワード入力を省略することができます\n\n";
"No090.012" = "<<注意>>\n他者に本製品を使用されるセキュリティリスクも高くなります\n";
"No090.013" = "ご了承の上、お使いください";
"No090.02" = "PC名";
"No090.03" = "(※ PCを判別できる、任意の名称を半角英数32文字以内で入力して下さい)";
"No090.B0" = "設定したPC以外でのSecurityUSBの使用を禁止する";
"No090.B1" = "このPCを追加";
"No090.B2" = "削除";
"No090.B3" = "全て削除";
"No090.B4" = "変更を全て保存する";
"No090.B5" = "キャンセル";
"No090.B6" = "自動ログインの設定";
"No090.B7" = "自動ログイン設定済みのPC";
"No090.A01" = "\n現在この操作は出来ません\n";
"No090.A011" = "\n自動ログインの登録が必要です";
"No090.A02" = "\"%s\"";
"No090.A021" = "\n\n設定情報を削除しますか?";
"No090.A03" = "";
"No090.A031" = "\n全ての設定情報を削除しますか?";
"No090.A04" = "";
"No090.A041" = "\n全ての設定をSecurityUSBに保存してよろしいですか?";
"No090.A05" = "\n自動ログイン設定を変更しました\n";
"No090.A051" = "\n設定情報は次回起動時より有効となります";
"No090.A06" = "\nこれ以上自動ログインを設定できません\n";
"No090.A061" = "\n現在登録されているPCのいずれかを削除してください";
"No090.A07" = "\nお使いのPCは既に登録されています\n";
"No090.A071" = "";
"No090.A08" = "\n同じ名前が既に登録されています\n";
"No090.A081" = "\n違う名称を入力してください";
"No090.A09" = "現在お使いのPCは自動ログインが設定されていません\n";
"No090.A091" = "このままこの項目にチェックを入れて設定を保存すると、\nお使いのPCではSecurityUSBを使用できなくなります。\n\n現在お使いのPCで引き続きSecurityUSBを使用するには、自動ログインの設定を行ってください";
"No090.A10" = "SecurityUSBに保存されていない設定の変更があります\n";
"No090.A101" = "保存せずに終了すると、\n設定の変更がSecurityUSBに反映されません\n\n設定を終了してもよろしいですか?";
"No110.A01" = "\nこの操作は出来ません";
"No110.A011" = "";
"No110.00" = "初期化開始";
"No110.01" = "初期化を開始します。\n\n";
"No110.02" = "[初期化内容]\n";
"No110.03" = "･[disk2]リムーバブルに保存されているデータ全消去\n";
"No110.04" = "･パスワードの初期化\n";
"No110.05" = "･パスワードミス回数クリア\n";
"No110.06" = "･書込み禁止設定クリア\n";
"No110.07" = "･ヒントクリア\n";
"No110.08" = "･デバイス内に保存されている全てのログ\n\n";
"No110.09" = "<<ご注意>>\n";
"No110.10" = "初期化中、リムーバブルディスクのロックは解除状態になります\n";
"No110.11" = "初期化はウィルス感染の危険がない環境で実施して下さい\n\n";
"No110.12" = "よろしければ{OK]をクリックしてください\n\n";
"No110.13" = "※ ご使用の環境によって所要時間が異なる場合がございます\n";
"No110.14" = "※ 初期化中に本製品を取り外さないで下さい\n";
"No110.15" = "※ 初期化中にパソコンの電源を切らないでください\n";
"No110.16" = "※ 初期化中は他のアプリケーションを終了してください\n";
"No110.B1" = "OK";
"No110.B2" = "キャンセル";
"No130.00" = "初期化中";
"No130.01E" = "パスワード試行可能回数を超えました。\n復旧ソフトによるファイル復旧の防止のため、\n";
"No130.01" = "復旧ソフトによるファイル復旧の防止のため、\n";
"No130.02" = "リムーバブルディスク内の全データを削除しております\n\n";
"No130.03" = "<<ご注意>>\n";
"No130.04" = "※ ご使用の環境によって所要時間が異なる場合がございます\n";
"No130.05" = "※ 初期化中に本製品を取り外さないでください\n";
"No130.06" = "※ 初期化中にパソコンの電源を切らないでください\n";
"No130.07" = "※ 初期化中は他のアプリケーションを終了してください\n";
"No130.08" = "SecurityUSBの有効期限が切れました。\n";
"No130.010" = "リムーバブルディスク領域へ\n　特殊フォーマットを行う場合は実行してください。\n\n特殊フォーマットが終了しましたら、\nOKボタンを押してください。\n残りの処理を開始します。\n\n※特殊フォーマットが必要なければ,\nそのままOKボタンを押してください";
"No130.0101" = "";
"No130.011" = "\n初期化が完了しました。\n\n本製品を一旦取り外し、\n　再度初期設定を行ってください。";
"No130.0111" = "";
"No130.012" = "初期化が完了しました。";
"No130.0121" = "\n有効期限が切れているため、\nこのままではSecurityUSBをお使い頂けません\n再度使用するには管理者に報告して\n有効期限の再設定を行ってください\n(再設定の際ユーザーデータは消去されます)";
"No170.00" = "SecurityUSB - Information";
"No190.00" = "SecurityUSB - Information";
"NG000.01" = "0123456789\nabcdefghijklmnopqrstuvwxyz\nABCDEFGHIJKLMNOPQRSTUVWXYZ\n!#$%&\'()=~|`{+*}<>?_-^\\@[;:],./\"\n以外の文字は使用できません。";
"Alert" = "OK";//"確認";
"Alertok" = "OK";
"Alert2ok" = "    OK    ";
"Alert2cancel" = "キャンセル";
"Alert3YES" = " はい ";
"Alert3NO" = "いいえ";
"help" = "SecurityUSB.app/Document/Manual_JP.pdf";
